.movie-detail-card {
    height: 80%;
    margin: 2rem;
    border-radius: 25px;
    border: 2px solid black;
}

.back {
    background-color: gainsboro;
    margin: 1rem 0 0 1rem;
}

.back:hover {
    color: rgb(213,57,50);
}

.button-container {
    display: flex;
    justify-content: flex-end;
}

.button-container a {
    margin-right: 1rem;
}

p {
    padding: 1rem;
    height: 80%;
    overflow-y: auto;
    margin: 0 1rem 1rem 1rem;
}